.about-main {
  padding-top: 50px;
}

.about-card {
  /* box-shadow: 0px 3px 7px white; */
  width: 60%;
  padding-inline: 20px;
  background-color: white;
  height: 200px;
  align-items: center;
}
.about-card-main {
  width: 100%;
  margin-inline: 20px;
  margin-block: 50px;
}
.more-marg {
  margin-right: 50px;
}
.right {
  justify-content: end;
}
.about-icon {
  color: black;
}
#about-icon {
  font-size: 90px;
}
.about-description {
  color: black;
  font-size: 25px;
  text-align: center;
}
.about-img-cotainer {
  margin-left: auto;
}

.web {
  animation: slide-from-left 2s ease-in-out;
  transform: translateX(-100%);
  animation-fill-mode: forwards;
}
.code {
  animation: slide-from-right 2s ease-in-out;
  transform: translateX(100%);
  animation-delay: 0.5s;
  animation-fill-mode: forwards;
}
.mobile {
  transform: translateX(-100%);
  animation: slide-from-left 2s ease-in-out;
  animation-delay: 1s;
  animation-fill-mode: forwards;
}
.info-par {
  font-size: 20px;
  text-align: center;
  padding-inline: 200px;
}

@keyframes slide-from-left {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0px);
  }
}
